

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 0px 0px 13px 0px;padding: 0px;border: none;width: 794px;height: 1110px;}
#page_1 #id_1 {border:none;margin: 77px 0px 0px 0px;padding: 0px;border:none;width: 794px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 267px 0px 0px 381px;padding: 0px;border:none;width: 413px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:29px;z-index:-1;width:735px;height:1110px;}
#page_1 #p1dimg1 #p1img1 {width:735px;height:1110px;}




#page_2 {position:relative; overflow: hidden;margin: 77px 0px 139px 113px;padding: 0px;border: none;width: 681px;}

#page_2 #p2dimg1 {position:absolute;top:160px;left:95px;z-index:-1;width:453px;height:703px;}
#page_2 #p2dimg1 #p2img1 {width:453px;height:703px;}




#page_3 {position:relative; overflow: hidden;margin: 78px 0px 349px 113px;padding: 0px;border: none;width: 681px;}

#page_3 #p3dimg1 {position:absolute;top:62px;left:88px;z-index:-1;width:467px;height:536px;}
#page_3 #p3dimg1 #p3img1 {width:467px;height:536px;}




#page_4 {position:relative; overflow: hidden;margin: 76px 0px 262px 113px;padding: 0px;border: none;width: 681px;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:98px;z-index:-1;width:447px;height:686px;}
#page_4 #p4dimg1 #p4img1 {width:447px;height:686px;}




#page_5 {position:relative; overflow: hidden;margin: 76px 0px 189px 113px;padding: 0px;border: none;width: 681px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:92px;z-index:-1;width:459px;height:749px;}
#page_5 #p5dimg1 #p5img1 {width:459px;height:749px;}




#page_6 {position:relative; overflow: hidden;margin: 76px 0px 222px 113px;padding: 0px;border: none;width: 681px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:47px;z-index:-1;width:550px;height:724px;}
#page_6 #p6dimg1 #p6img1 {width:550px;height:724px;}




#page_7 {position:relative; overflow: hidden;margin: 76px 0px 216px 113px;padding: 0px;border: none;width: 681px;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:17px;z-index:-1;width:609px;height:733px;}
#page_7 #p7dimg1 #p7img1 {width:609px;height:733px;}




#page_8 {position:relative; overflow: hidden;margin: 76px 0px 109px 113px;padding: 0px;border: none;width: 681px;}

#page_8 #p8dimg1 {position:absolute;top:0px;left:137px;z-index:-1;width:369px;height:839px;}
#page_8 #p8dimg1 #p8img1 {width:369px;height:839px;}




#page_9 {position:relative; overflow: hidden;margin: 108px 0px 633px 113px;padding: 0px;border: none;width: 643px;}

#page_9 #p9dimg1 {position:absolute;top:0px;left:111px;z-index:-1;width:421px;height:158px;}
#page_9 #p9dimg1 #p9img1 {width:421px;height:158px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: 18px 'Times New Roman';line-height: 28px;}
.ft1{font: 19px 'Times New Roman';line-height: 29px;}
.ft2{font: 19px 'Times New Roman';line-height: 21px;}
.ft3{font: 19px 'Times New Roman';line-height: 28px;}
.ft4{font: 19px 'Times New Roman';line-height: 27px;}
.ft5{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft6{font: bold 19px 'Times New Roman';line-height: 29px;}
.ft7{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft8{font: bold 19px 'Times New Roman';line-height: 28px;}
.ft9{font: bold 19px 'Times New Roman';line-height: 30px;}
.ft10{font: 19px 'Times New Roman';line-height: 30px;}

.p0{text-align: left;padding-left: 225px;padding-right: 71px;margin-top: 0px;margin-bottom: 0px;text-indent: -78px;}
.p1{text-align: left;padding-left: 224px;padding-right: 47px;margin-top: 7px;margin-bottom: 0px;text-indent: -107px;}
.p2{text-align: left;padding-left: 319px;margin-top: 11px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 213px;padding-right: 143px;margin-top: 43px;margin-bottom: 0px;text-indent: 153px;}
.p4{text-align: left;padding-left: 419px;padding-right: 253px;margin-top: 41px;margin-bottom: 0px;text-indent: -95px;}
.p5{text-align: left;padding-left: 414px;padding-right: 86px;margin-top: 8px;margin-bottom: 0px;text-indent: -257px;}
.p6{text-align: left;padding-left: 594px;padding-right: 39px;margin-top: 9px;margin-bottom: 0px;text-indent: -241px;}
.p7{text-align: right;padding-right: 43px;margin-top: 42px;margin-bottom: 0px;}
.p8{text-align: left;padding-left: 520px;padding-right: 39px;margin-top: 11px;margin-bottom: 0px;text-indent: 23px;}
.p9{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: justify;padding-right: 56px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;margin-top: 10px;margin-bottom: 0px;}
.p12{text-align: left;margin-top: 12px;margin-bottom: 0px;}
.p13{text-align: left;padding-left: 95px;margin-top: 136px;margin-bottom: 0px;}
.p14{text-align: left;padding-right: 38px;margin-top: 12px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 72px;margin-top: 240px;margin-bottom: 0px;}
.p16{text-align: left;margin-top: 11px;margin-bottom: 0px;}
.p17{text-align: left;padding-right: 39px;margin-top: 12px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 88px;margin-top: 91px;margin-bottom: 0px;}
.p19{text-align: left;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 125px;margin-top: 255px;margin-bottom: 0px;}
.p21{text-align: left;padding-right: 39px;margin-top: 182px;margin-bottom: 0px;text-indent: 87px;}
.p22{text-align: left;margin-top: 8px;margin-bottom: 0px;}
.p23{text-align: left;padding-right: 39px;margin-top: 350px;margin-bottom: 0px;text-indent: 102px;}
.p24{text-align: left;margin-top: 9px;margin-bottom: 0px;}
.p25{text-align: left;padding-right: 39px;margin-top: 230px;margin-bottom: 0px;text-indent: 103px;}
.p26{text-align: left;padding-left: 142px;margin-top: 435px;margin-bottom: 0px;}
.p27{text-align: left;padding-right: 39px;margin-top: 11px;margin-bottom: 0px;}
.p28{text-align: left;padding-right: 39px;margin-top: 221px;margin-bottom: 0px;text-indent: 136px;}
.p29{text-align: left;padding-right: 39px;margin-top: 385px;margin-bottom: 0px;text-indent: 113px;}
.p30{text-align: left;padding-left: 103px;margin-top: 233px;margin-bottom: 0px;}
.p31{text-align: left;padding-right: 39px;margin-top: 386px;margin-bottom: 0px;text-indent: 101px;}
.p32{text-align: left;padding-right: 38px;margin-top: 240px;margin-bottom: 0px;text-indent: 97px;}
.p33{text-align: left;padding-right: 39px;margin-top: 165px;margin-bottom: 0px;text-indent: 121px;}
.p34{text-align: left;padding-left: 170px;margin-top: 243px;margin-bottom: 0px;}
.p35{text-align: left;padding-right: 39px;margin-top: 271px;margin-bottom: 0px;text-indent: 83px;}
.p36{text-align: left;margin-top: 170px;margin-bottom: 0px;text-indent: 33px;}
.p37{text-align: justify;padding-right: 1px;margin-top: 5px;margin-bottom: 0px;}




